zdotc.f(3)

NAME
zdotc.f -

SYNOPSIS

  Functions/Subroutines
COMPLEX *16 function zdotc (N, ZX, INCX, ZY, INCY)
ZDOTC

Function/Subroutine Documentation

  COMPLEX*16 function zdotc (integerN, complex*16, dimension(*)ZX, integerINCX, complex*16, dimension(*)ZY, integerINCY)

ZDOTC Purpose:

     ZDOTC forms the dot product of a vector.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

         jack dongarra, 3/11/78.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 51 of file zdotc.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.